Content / REST API

List content voices

List workspace author voice. No hosted inference. Updates affect only the selected voice.

GET /api/content/voicesDeterministic operation

Parameters

workspaceIdOptional · string
See the input schema for this field.
Request example
curl -X GET "https://app.pipeline.help/api/content/voices" \
  -H "Authorization: Bearer $PIPELINE_API_KEY"
Full input schema
Input schema
{
  "type": "object",
  "additionalProperties": false,
  "properties": {
    "workspaceId": {
      "type": "string"
    }
  },
  "required": []
}
See this operation inCLI MCP TypeScript SDK
API reference | Pipeline v2 preview